Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/19138/?format=api
{ "ob_id": 19138, "uuid": "156a7dcbb69a44d3ab54d1eaabd6fc6e", "title": "RAPID Round 2: Predictability of rapid climate change associated with the Atlantic thermohaline circulation", "abstract": "Rapid Climate Change (RAPID) was a £20 million, six-year (2001-2007) programme for the Natural Environment Research Council. The programme aimed to improve the ability to quantify the probability and magnitude of future rapid change in climate, with a main (but not exclusive) focus on the role of the Atlantic Ocean's Thermohaline Circulation.\r\n\r\nForecasts of the future behaviour of the Atlantic Thermohaline Circulation (THC) are needed to inform policy on climate change. Such forecasts must be probabilistic taking into account the principal sources of uncertainty. It is not possible to sample exhaustively all sources of uncertainty because the number of degrees of freedom is too great. Consequently a future forecasting system will be reliant on strategies to identify those dimensions of uncertainty that are most important. This project developed an objective methodology to identify the dominant sources of uncertainty in General Circulation Model predictions of the THC. Perturbations to oceanic initial conditions and climate model parameters that generate the most rapid change in the THC and related aspects of climate were identified. These perturbations were used to produce an early probabilistic forecast for the behaviour of the THC up to 2100. The results were also feed directly into the next generation of ensemble climate predictions being developed at the UK Hadley Centre.", "keywords": "RAPID, Climate change, Atlantic Ocean's Thermohaline Circulation", "status": "completed", "publicationState": "published", "identifier_set": [], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/6577/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/19089/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/72001/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/72347/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/72348/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/72349/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/72000/?format=api" ] }